﻿
/*test*/

.js .noscript{

display: none;

}

body {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 12px;

	margin: 0px;

	background-image: url('../images/main-bg.png');



}





.group:after {

	visibility: hidden;

	display: block;

	content: "";

	clear: both;

	height: 0;

	}

* html .group             { zoom: 1; } /* IE6 */

*:first-child+html .group { zoom: 1; } /* IE7 */



p, h5{
	margin: 9px 0px 0px 0px;
}
ul {
	padding:0px;
}
a img{
	border:0px;
}
#transp-png{
	behavior: url("/PIE.htc");
	-pie-png-fix: true; 

}
h1 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 28px;
	margin: 0px;
}
body, html {
	height:100%;
}
.main-body {

	border: 2px solid #000000;

	width: 970px;

	margin:0 auto 0 auto;
	height:950px;

}

.menu_container {

	width: 170px;

	height: 253px;

	background-image: url('../images/design_series_07.png');

	background-repeat: repeat-y;

	padding-right: 17px;

}

.footer {
	color: white;
	height: 20px;
	background-image: url('/images/design_series_10.png');
	text-align: center;
	padding-top: 3px;
}
.newStyle1 {
	background-image: url('../images/design_series_09.png');
	background-repeat: no-repeat;
	height: 28px;
	width: 100%;
}
.auto-style3 {
	width: 783px;
	float: left;
	background-color: #FFFFFF;
	height: 100%;
}
.inner_container {
	margin-top: 20px;
	margin-right: 10px;
	margin-left: 4px;
}
#menu {
	margin: 0px;
	list-style-type: none;
	padding: 0 0 0 5px;
}
#menu li {
	border-bottom: 1px solid #FFFFFF;
	text-transform: uppercase;
	padding: 5px 0 3px 5px;
	font-size: 14px;
	margin:0px;
}
#menu li a {
	color: #fff;
	text-decoration: none;
	display: block;
}
#menu li a:hover, #menu li.subitem a:hover {
	color: #FF9933;
}
#menu li a.activ, #menu li.subitem a.activ {
	color: #FF9933;
}
#menu li.subitem{
	font-weight:bold;
	background-color:#464646;
	color:black;
}
#menu li.subitem a {

	margin-left: 5px;

	font-size: 14px;

	text-decoration: none;

	font-family: "Arial Narrow", Arial;

	color: #FFF;

	border-bottom:0px;

}

.cntr_link {

	color: #FFFFFF;

	text-decoration: underline;

	text-align: center;

	letter-spacing: 1px;

	line-height: 16px;

}

.auto-style5 {
	margin-bottom: 38px;
}
.auto-style6 {
	border-width: 0px;
	margin-top: 5px;
}
.pg_title {
	border-bottom: 3px solid #FF9933;
	height: 29px;
}
.pg_title h1 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-weight: 700;
	font-size: 24px;
	float: left;
	margin: 0px;
	text-transform: uppercase;
}
.pg_title h2 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #969696;
	float: left;
	margin-left: 10px;
	margin-top: 7px;
}
.breadcrumb {
	color: #F97C00;
	margin-bottom: 12px;
	margin-top: 7px;
}
.breadcrumb a {
	color:#ff9933;
}
.left-side-panel {
	visibility: collapse;
	width: 187px;
	height: 100%;
	float: left;
	overflow: hidden;
}

.side-gallery {

	padding-left: 5px;

	min-height:100%;

	height:auto;

	height:100%;

}

.side-gallery h3{

	font-size:16px;

	font-weight:bold;

	text-align:left;

	font-family:Arial, Helvetica, sans-serif;

	font-style:italic;

	text-transform:uppercase;

	margin:0px 0px 15px 20px;

	color:#F97C00;

}

.side-gallery h4{
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	text-align:left;
	margin:0px 0px 15px 0px;
	color:black;
}
.side-gallery h5{
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	text-align:center;
	margin:0px 0px 2px 0px;
	color:black;
}
.side-gallery a{
}
.auto-style7 {
	margin-top: 12px;
}
.home_info_cont {

	padding: 10px;

	background-color: #C5C5C5;

	height: auto;

}

.home-info-box {

	padding: 10px;

	background-color: #FFFFFF;

	height: auto;

}


.home-info-shaddow {

	padding: 4px;

	box-shadow: 1px 1px 11px 1px #999999;

	float: left;

	width: 186px;

}

#bigbtn.home-info-box {

	border: 1px solid #808080;

	padding: 10px;

	float: left;

	background-color: #FFFFFF;

	width: 320px;

	height:531px;

	cursor:pointer;

	position:relative;

	z-index:99;

	margin-top:10px;

	margin-right: 6px;

	margin-bottom:10px;

}

#bigbtn.home-info-box:hover {

	border: 4px solid #FF9933;

	background-color: #FFFFFF;

	margin-right:0px;

	top:-3px;

	left:-3px;

}

.home-info-box h4 {

	font-family: "Arial Black", Arial, Verdana, Geneva, Tahoma, sans-serif;

	font-size: 16px;

	margin: 0 0 5px 0;

	color: #F97C00;

	text-transform: uppercase;

	font-style: italic;

}

#seriesModels {

	width:315px;

}

#seriesModels h5 {
	font-size:12px;
	margin:5px 0 10px 0;
}
.model {
	width: 79px;
	float: left;
	clear: both;
}
.model-cap {
	width: 87px;
	float: left;
}
.model-specs {
	width: 58px;
	float: left;
}
.model-manual {
	width: 125px;
	float: left;
}
.model-parts {
	width: 58px;
	float: left;
}
.model-head, .model-cap-head {
	float: left;
	height: 100%;
	margin: 0;
	position:relative;
}
.model-head h4, .model-cap-head h4 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	color: #FFFFFF;
	position: absolute;
	bottom: 4px;
	left: 5px;
	line-height: 12px;
}

.model-head {
	width: 93px;
}
.model-cap-head {
	width: 100px;
	top: 0px;
	left: 0px;
}
.model-specs-head {
	width: 100px;
}
.model-manual-head {
	width: 125px;
}
.model-parts-head {
	width: 58px;
}
#models div {
	padding:0 2px 2px 10px;
	height:20px;
	border-right:1px #858585 solid;
	border-top:1px #858585 solid;
	margin:0;
}
#models div h5 {
	margin: 1px 0 0 0;
	font-size: 14px;
	font-weight: bold;	
}
#models div p {
	margin-top: 3px;
}
#series h4.seriesTitle {

	font-family: "Arial Black", Arial;

	font-size: 20px;

	margin: 0px;

	text-transform: uppercase;

	font-style: italic;

	color:#FFF;

}

#series {

	background-color: #4E4E4E;

	padding-bottom: 10px;

}

.series-description {
	float: left;
	margin-left: 24px;
	width: 179px;
	margin-top: 19px;
	color: #FFFFFF;
}
.series_features {
float:left;
margin-left: 33px;
width: 345px;
}
.series_features h4{
	margin: 0px;
	font-style: normal;
	font-size: 15px;
	color: #ff9933;
}
.series_features ul{
	margin: 0px;
}
.series_features ul li {
	margin: 0px;
	list-style: square;
}
.series_body {
	margin: 10px 10px 0px 10px;
	border: 1px solid #808080;
	padding: 10px;
	background-color: #FFFFFF;
}

#fixedtipdiv{

position:absolute;

padding: 2px;

border:2px solid #FF9933;

font:normal 12px Verdana;

color:blue;

text-align:center;

vertical-align:middle;

height:41px;

line-height:18px;

z-index:100;

}

#fancyForm input{
	border: 1px #C0C0C0 solid;
	background: #F5F5F5;
}

#fancyForm input:hover{

	border:#FF9933 1px dashed}



#fancyForm input.send_btn{
	height:39px;
	width:125px;
	border:0px;
	background-image:url('../images/send.jpg');
}
#fancyForm input.send_btn:hover{
	border:0px;
	cursor:pointer;
	background-position:-125px 0px;
	
}
.inv {
	display: none;
	visibility:hidden;
}
.header_tc{
	display:block;
	float:left;
	height:113px;
	width:280px;
	border:0px;
	background-image:url('../images/header_tc.jpg');
	background-position:0 0;
	background-repeat:no-repeat;
}
.header_tc:hover{
	background-position:-280px 0;
}
.header_bc{
	display:block;
	float:left;
	height:113px;
	width:280px;
	border:0px;
	background-image:url('../images/header_bc.jpg');
	background-position:0 0;
	background-repeat:no-repeat;
}

.header_bc:hover{
	background-position:-280px 0;
}
.docs_table {
	border-spacing: 2px;
	border-collapse: separate;
}
.docs_table td{
	padding-left: 2px;
	padding-right: 2px;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: black;
	background-image: url("../images/tb_td_bg.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
	vertical-align: middle;
}
.docs_table thead {
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
}
.docs_table thead td {
	height: 25px;
	line-height: 25px;
	font-family: Verdana, Arial, Garamond, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #336699;
	text-align: center;
	border-top: solid 2px #67920D;
	border-bottom: solid 2px #98C8B8;
	background-image: url("../images/tb_th_bg.jpg");
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0px;
	border-top-color: #336699;
	border-bottom-color: #98C8B8;
}
.result_table {
	padding: 7px;
	font-size: 12px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.backArrow {
	position: relative;
	top: 4px;
	margin-left: 23px;
	margin-right: 3px;
	left: 0px;
}
.docOpts {
	border-top: 2px solid #F97C00;
	border-bottom: 2px solid #F97C00;
	height: 33px;
	border-top-color: #FF9933;
	border-bottom-color: #FF9933;
	border-top-width: 3px;
	border-bottom-width: 3px;
}
.reqquote {
	text-align: left;
	margin-top: 17px;
}
.clear {
	clear: both;
	height: 1px;
}
#tcSeries h5{
font-style:italic;
text-decoration:underline;
font-size:15px
}
#tcSeries ul{
	margin-left: 30px;
	margin-top: 6px;
	margin-bottom: 0px;
}
#subcontent ul{

	margin-left:25px;

}


